#!/bin/bash

set -ex

script_dir="$(cd "$(dirname "${BASH_SOURCE[0]}")" && pwd)"
cd "${script_dir}"

echo "Website directory: $script_dir"

rsync -rv --delete ${script_dir}/ root@info.ourworld.tf:~/code/git.ourworld.tf/tfgrid/www_projectmycelium/